-- Verify gaia:create_table_api_gmhome_sideskidcategory on mysql

BEGIN;

SELECT `id`, `sideskidcategory_id`, `tag_id` FROM `api_gmhome_sideskidcategory_tags` LIMIT 1;
SELECT `id`, `name`, `ordering`, `is_online`, `created_time`, `updated_time` FROM `api_gmhome_sideskidcategory` LIMIT 1;

ROLLBACK;
